Subject: Re: Add myself to teams.

From: Sharlatan Hellseher <[email-masked]>
Date: Fri, 20 Jun 2025 20:41:31 +0100

Hi,

Great news!

Python team need  hands as well,

Please take a look https://codeberg.org/guix/guix/milestone/20775

VCS: https://github.incerto.xyz/; https://git.sr.ht/~hellseher/
GPG: 9847 81DE 689C 21C2 6418 0867 76D7 27BF F62C D2B5

… наш разум - превосходная объяснительная машина которая способна найти
смысл почти в чем угодно, истолковать любой феномен, но совершенно не в
состоянии принять мысль о непредсказуемости.

On Fri, 20 Jun 2025, 19:06 Andreas Enge, <[email-masked]> wrote:

> Am Fri, Jun 20, 2025 at 02:03:15PM +0000 schrieb Vinicius Monego:
> > I would like to join the python and science teams. I am sending a
> > corresponding patch for this.
>
> Excellent initiative, welcome (in particular) to the science team!
>
> I have pushed the commit.
>
> Andreas
>
>